=== debian/control ===
Source: ros-kinetic-pilz-testutils
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roscpp
Homepage: https://wiki.ros.org/pilz_testutils
Standards-Version: 3.9.2

Package: ros-kinetic-pilz-testutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: This package contains testing utilities used by Pilz packages.
